 @font-face {
    font-family: Rob; /* Ãàðíèòóðà øðèôòà */
     src: url('img/Roboto-Regular.woff2')  format('woff2'),
  url('img/Roboto-Regular.ttf?#iefix') format('embedded-opentype'),
       url('img/Roboto-Regular.ttf')  format('opentype'),
		 url('img/Roboto-Regular.ttf')  format('truetype');
		 font-display: swap;
   }
   .video-container{ position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden }
.video-container iframe,
.video-container object,
.video-container embed{ position: absolute; top: 0; left: 0; width: 100%; height: 100% }
.managers_phones a
{
font-size:26px;
color:#000;
text-decoration:none;
font-weight:bold;
}

.expert
{
margin:0 auto;
width:600px;
max-width:100%;
padding:20px 0;
overflow:hidden;
}
.expert img
{
border-radius:150px;
float:left;
padding:30px 30px;
}
.expert-head
{
padding:30px 10px 0px;
font-weight:blod;
font-size:20px;
}
.expert-text
{
padding:10px 10px 15px;
}
.expert-button
{
text-decoration:none;
border-radius:4px; background:#f9ce04; color:#000; 
padding:10px 20px;
cursor:pointer;
float:left;
text-align:center;
font-weight:blod;
}

@media only screen and (max-width: 621px) 
 {
 .expert img
{
float:none;
display:inline-block;
 }
.expert
{
text-align:center;
}
.expert-head, .expert-text
{
padding-top:10px;
float:none;
text-align:center;
display:block;
}
 .expert-button
{
padding-top:10px;
float:none;
text-align:center;
display:inline-block;
}
}

.mprog img
{
width:120px;
height:auto;
padding-bottom:30px;
}

.managers
{
font-size:16px;
display:block;
width:800px;
margin:20px auto 40px;
max-width:96%;
text-align:center;
}
.manager
{
text-align:center;
display:inline-block;
width:260px;
padding-bottom:20px;
}
.manager img
{
padding:20px;
}

.akcia
{
font-size:20px;
color:#f00;
text-align:center;
width:700px;
margin:10px auto;
max-width:96% !important;
}

   .ld-course-info-my-courses h2,    .ld-course-info-my-courses h3
   {
   font-size:12px !important;
   }
.quizv2:after
{
   content: "\261E Нажмите, чтобы узнать 4 главных причины учиться у нас! ";
   }
   .quizv4
{
font-weight:bold;
display:block;
width:250px;
margin: 5px auto;
padding:5px 10px; 
text-align:center;
border-radius:4px; background:#f9ce04; color:#000; cursor:pointer;" 
}   

.quizv1 
{
font-weight:bold;
display:block;
width:320px;
font-size:20px;
margin: 5px auto;
padding:10px 20px; 
text-align:center;
border-radius:4px; background:#f9ce04; color:#000; cursor:pointer;" 
max-width:100%;
}   

   #gallery-1 {
				margin: auto;
			}
			#gallery-1 .gallery-item {
				float: left;
				margin-top: 10px;
				text-align: center;
				width: 12%;
			}
			#gallery-1 img {
				border: 2px solid #cfcfcf;
			}
			#gallery-1 .gallery-caption {
				margin-left: 0;
			}
   .ban img
   {
   max-width:100%;
   height:auto;
   cursor:pointer;
   }
   .gorod{
float:left; font-size:10px;color:#3aad73;width:240px; margin:-10px 40px 0; text-align:center;
  }
  .ade
   {
   overflow:auto;
   height:2px;
   }
   
*
{
margin:0;
padding:0;

}

.faq, .faq h2
{
display:block;

}
.faq h2
{
text-align:center;
}
.faqQuestion
{
font-weight:bold;
}
.faqElement
{
padding-bottom:10px;
}

.goroda
{
display:none;
}

.phones a 
{
color:#000;
text-decoration:none;
}

.soc
{
float:left;
height:15px;
width:150px;
}
h3
{
text-align:center;
}

.conf
{
display:block;
margin-top:-10px;
padding-top:-10px 10px 10px 10px;
font-size:12px !important;
color:#000;
}

.footer
{
padding-top:20px;
}
#stot
{
padding-top:20px;

}
.tg100
{
padding-bottom:10px;
overflow:hidden;
max-width:750px;
margin:10px auto;
}
.tg100 img
{
padding:5px 10px 0 0;
float:left;
}
.tel-block{display:none}
.wp-caption p
{
height:50px;
display:block;
}
@media only screen and (min-width : 769px){

nav ul li ul
{
display:none;
}
nav ul li:hover ul
{
padding: 18px 0 0 0;
display:block;
position:absolute;
width:300px !important;
height:auto !important;
overflow:hidden;
background:#3aad73;
z-index:99999999999;
}
nav ul li ul li, nav ul li ul li a
{
margin:0;
color: #3aad73;
float:none !important;
}
nav ul li ul li
{
background:#fff;
padding:5px 10px;
border:1px solid #3aad73;
}
}
.user_has_access table td
{
border:1px solid #969696;
padding:3px;

}
.price
{
display:block;
max-width:1000px;
margin:10px auto;
text-align:center;
}

.centr{
text-align:center;
margin: 20px auto;
}
.wp-caption-text
{
text-align:center;
}
#zakaz1,#zakaz2
{
cursor:pointer;
}
#zakaz1:hover,#zakaz2:hover
{
text-decoration:underline;
}
#poz{
font-weight: bold;
color:#3aad73;
font:normal 20px Arial;
/*text-transform: uppercase;*/
border: 1px solid #3aad73; 
width:480px; 
/*text-align:center; */
padding:10px 30px; background-color:white;
position: absolute;
border-radius: 10px;
top: 60px;
left: 50%;
margin-left: -270px;
}
#cross                                          
{
float:right;
margin-right: -20px;
cursor: pointer;
}

/*
#poz input
{
display:inline-block;
font-size: 20px;
width:200px;
border: 1px solid #3aad73;
margin: 10px 10px;
padding:5px;
}
#poz textarea
{
width:410px;
border: 1px solid #3aad73;
margin: 10px auto;
padding:10px 20px;
}


#poz #submit
{
float:none; 
text-shadow:none;
margin: 20px auto 20px;
box-shadow: 1px  1px 5px #aaa; 
cursor:pointer;
display: block;
width: 200px;
height:40px;
background: #3aad73;
border: 1px solid #3aad73;
border-radius: 10px;
color: #fff;
font-size:18px;
font-weight: bold;
}
*/
#div   
{
position: fixed;
top: 0;
left: 0;
z-index: 999000000;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.8); 
display: none;
}

.msl
{
margin: 5px auto 30px;
width:100%;
min-width:1000px;
max-width:1200px;
overflow:hidden;
}
.otz img
{
border: 1px solid #666666 !important;
}
.otz 
{
overflow:hidden;
}
body
{
font-family: Rob;
}
#content
{
font-family: Arial;
}

.alignleft
{
float:left;
margin:10px;
}
.alignright
{
float:right;
margin:10px;
}
.price td
{
border:1px solid grey;
padding:10px;
text-align: center;
}
.price
{
border-collapse: collapse;
}

article
{
display:block;
}


#content p 
{
padding:10px 0;
line-height:1.5em;
font: normal 14px Arial; 
}
#mcontent article li,#mcontent article  ul,#mcontent article  ol
{
padding:5px 0;
}

#content li,#content ul,#content ol
{
padding:5px 0;
font: normal 14px Arial; 
}
#mcontent article
{
line-height:1.5em;
font: normal 16px Rob; 
}
#mcontent article p
{
padding:10px 0;
}

 #content strong, #content em
{
font-size:14px;
font-family:Arial; 
}
#mcontent article  ul,#mcontent article ol
{
margin-left:30px;
}

#content ul,#content ol
{
margin-left:30px;
}

#content h1
{
text-align:left;
font-size:30px;
}
#content h2,#content h3,#content h4{
margin-top:30px;
color:#00ab48;
}
h2, h2 strong
{
font-size:26px !important;
}
h3
{
font-size:22px;
}

h4
{
font-size:18px;
}

#ld_course_info
{
font-size:75%;
}
 #ld_course_info h2
 {
 font-size:16px;
 }
#wrap
{
position:relative;
min-height:100%;
overflow:hidden;
width:100%;
min-width:1000px;
max-width:1300px;
margin: 0 auto;
}
footer
{
position:relative;
bottom:0;
display:block;
width:100%;
height:165px;
margin:-165px auto 0 auto;
}
.mid
{
display:block;
width:1000px;
margin:0 auto;
border-top:1px solid #00ab48;
padding-bottom: 180px;
overflow:hidden;
}
#content
{
float:right;
width: 700px;
padding:25px;
}
#bread
{
display:block;
margin: 0px auto;
width: 1000px;
padding:0 0 10px;
color:#a0a0a0;
font: normal 12px Rob 
}
aside
{
float:left;
width:225px;
padding:25px 0 25px 25px;
}
#oz 
{
padding:10px 30px;
float:left;
margin: 30px 10px 0px 50px;
}
.phones
{
padding:10px 00px 0 30px;
float:left;
margin: 7px 10px 0px 30px;
font: bold 20px Rob;
}

.button
{
cursor:pointer;
font: bold 18px Rob;
padding:15px 50px 15px;
background: #fff;
text-decoration:none;
color:#00ab48;
border:3px solid #00ab48;
}
.button:hover
{
text-decoration:none;
color:#fff;
background: #00ab48;
}
.button2
{
text-align:center;
cursor:pointer;
font: bold 18px Rob;
padding:20px 20px;
color: #fff;
text-decoration:none;
background:#00ab48;
border-radius:4px;
text-shadow: black 0px 0px 0;
}
.button17
{
text-align:center;
cursor:pointer;
font: bold 20px Rob;
padding:20px 50px;
color: #fff;
text-decoration:none;
background:#00ab48;
border-radius:4px;
text-shadow: black 0px 0px 0;
}

button, input[type="submit"], input[type="button"], input[type="reset"]
{
text-align:center;
cursor:pointer;
font: bold 18px Rob;
padding:20px 60px;
color: #fff;
text-decoration:none;
background:#00ab48;
border-radius:4px;
text-shadow: black 0px 0px 0;
}

.button2:hover,.button17:hover,button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover
{
text-shadow: none;

text-decoration:none;
color:#000;
background: #fec810;
}
.mblock3
{
padding:40px 0 0 0;
width:960px;
margin:0 auto;
overflow:hidden;
font:normal 18px Rob;
}

.mprog img
{
float:left;
margin-right:20px;
}
.mprog
{
position:relative;
float:left;
width:440px;
height:200px;
margin:20px;
overflow:hidden;
}
.mblock4
{
margin-top:40px;
padding-top:40px;
width:100%;
max-width:1300px;
min-width:1000px;
height:677px;
background: url("img/algoritm.png") center center no-repeat #3c3c3c;
}
.mbut
{
width:100%;
max-width:1300px;
min-width:1000px;
padding:40px 0;
background: #272727;
text-align:center;
}
.mbut .button
{
display:clo
}

.mtexts
{
width:960px;
margin: 0 auto;
}
.mtexts span
{
float:left;
width:174px;
height:40px;
padding: 200px 73px 55px;
color:#fff;
font:bold 16px Rob;
text-align:center;
}
.mprog p
{
margin-top:20px;
}
.mprog .button
{
padding:12px 42px;
margin:20px;
display:none;
}
.mprog .h
{
font:bold 18px Rob;
color:#000;
text-decoration:none;
margin-bottom:20px;
}
.mprog .h:hover
{
color:#000;
text-decoration:underline;
}
#mcontent article
{
display:block;
width:920px;
padding:50px 0;
margin:10px auto;
}
#mcontent article.lp
{
display:block;
width:100%;
padding:20px 0;
margin:10px auto;
}
#mcontent article.lp>p, #mcontent article.lp>ul, #mcontent article.lp>ol, #mcontent article.lp>h2
{
display:block;
width:920px;
margin:10px auto;
}
#mcontent article.lp>ul, #mcontent article.lp>ol
{
padding-left:40px;
}

.mblock2 div .button2
{
float:left;
margin: 15px 0 0 330px 
}
.mhead, h1
{
color:#00ab48;
display: block;
text-align:center;
font:normal 40px Rob;
padding-bottom:25px;
}
.mhead1
{
color:#00ab48;
display: block;
text-align:center;
font:normal 30px Rob;
padding-bottom:25px;
}
.wt
{
margin-top:30px;
color:#00ab48;
display: block;
font:normal 20px Rob;
padding-bottom:10px;
}
.mblock1
{
height:610px;
}
.mblock6
{
width:960px;
margin: 80px auto 0;
height:740px;
background: url("img/icon2.png") center center no-repeat;
}
.lp .mblock6
{
margin: 20px auto 0;
padding-top:40px;
min-height:780px;
}
.mblock1 .micon11
{
background: url("img/icon1-1.png") center center no-repeat;
padding:55px 15px 0;
width:970px;
margin:10px auto 
0;
height:180px;
}
.mblock1 .micon1
{
background: url("img/icon1.png") center center no-repeat;
padding:55px 15px 0;
width:970px;
margin:0 auto;
height:180px;
}

.mblock6 div
{
text-align:center;
font: normal 16px Rob;
width: 230px;
padding: 0 45px 0;
float:left;
margin-bottom:80px;
}
.mblock6 div span
{
font: bold 18px Rob;
display:block;
margin-bottom: 165px;
height:40px;
}

#mcontent
{
border-top:1px solid #00ab48;
width:100%;
min-width:1000px;
max-width:1300px;
padding-bottom: 180px;
}



.icon1
{
font-size: 20px;
text-align: center;
float:left;
padding: 145px 10px 0;
width:220px;
}


.mblock2
{
background:#313131; 
height:420px;
width:100%;
max-width:1300px;
min-width:1000px;
padding:40px 0;
}
.mblock2 div
{
background:url("img/people.png") 0px 50% no-repeat; 
margin:0 auto;
height:420px;
width:1000px;
}
.mblock2  div p
{
display: block;
margin: 10px 0 10px 330px;
font: normal 18px Rob;
color:#fff;

}
a 
{
color: #3aad73;
}
html, body
{
height:100%;
}
a:hover
{
text-decoration:none;
}
header
{
display:block;
height:190px;
width:100%;
}
header nav, footer nav
{
display:block;
background:#3aad73;
height:20px;
padding:20px 20px;
overflow:hidden;
}
header nav a, footer nav a
{
color:#fff;
text-decoration:none;
} 
header nav .ent, footer nav  .ent
{
color:#fff;
float:right;


}

header nav a:hover, footer nav a:hover
{
text-decoration:underline;
}


header nav div, footer nav div
{
width:960px;
margin:0 auto;
}

header nav div ul, footer nav div ul
{
list-style:none;
}
header nav li, footer nav li
{
margin: 0 10px;
float:left;
}
.logokont
{
height:140px;
display:block;
overflow:hidden;
width:1000px;
margin:0 auto;
}
.logo
{
background: url("img/logo.jpg") 0 0  no-repeat;
float:left;
width:240px;
height:72px;
margin:30px 40px 0;

}
	.tabhead
{
background:#39ae73;
font-size:110% !important;
color:#ffffff;
font-weight:bold;

}
.tabhead a
{color:#fff;
}

.tableprice
{
border-collapse: collapse;
width:100%;
display:block;
margin:5px;
border: 1px solid #39ae73;
}


/*--------------------Адаптация сайта-----------------*/


.mobile-menu{
	display: none;
}

@media only screen and (max-width : 992px){
#stot
{
display:none;
}

}
@media only screen and (max-width : 768px){
.button2, .button, .button17
{
padding-left:10px;
padding-right:10px;
text-align:center;
}



nav ul li ul
{
margin-top:10px;
padding: 10px 0 10px 10px;
display:block;
position:relative;
box-sizing:border-box;
width:100% !important;
height:auto !important;
overflow:hidden;
background:none;
z-index:99999999999;
}

	
	1nav 1ul li:hover ul
{
display:none;
}
	
	header{
		position: relative;
    	height: auto;
	}
	.logokont{
		text-align: center;
	    width: 100%;
	    max-width: 1000px;
	    position: relative;
	    height: auto;
	}
	#wrap{
		min-width: 0;
	}
	header nav, footer nav{
		height: auto;
	}
	header nav div, footer nav div{
		max-width: 960px;
    	width: 100%;
	}
	header nav li, footer nav li{
		float: none;
	}
	.mobile-menu{
			display: block;
		color: #fff;
    	font-size: 25px;
    	width: 30%;
    	float: left;
	}
	.mobile-menu i::before{
		padding-right: 10px;
	}
	header nav div div>ul{
		display: none;
		clear: both;
	    width: 80%;
	    position: absolute;
	    top: 70px;
	    left: 0;
	height:1000px;
	    z-index: 99999;
	    background: #3aad73;
	}
	header nav div div ul li{
		padding-bottom: 10px;
	}
	header nav .ent{
		width: 70%;
    	text-align: right;
    	padding-top: 9px;
	}
	.logo{
		width: 100%;
		background-position: center center;
		margin: 15px 0 0;
	}
	#oz{
		display: inline-block;
    	float: none;
    	margin: 15px 0 0;
	}
	.phones{
		display: block;
	    margin: 0;
	    float: none;
	}
	#mcontent{
		min-width: 0;
	}
	#bread{
		width: 100%;
	    max-width: 768px;
	    text-align: center;
	}
	.mblock2{
		min-width: 0;
	    max-width: 768px;
	    height: auto;
	}
	.mblock2 div{
		max-width: 768px;
	    width: 100%;
	    height: auto;
	    background: none;
	}
	.mblock2  div p{
		margin: 10px;
	}
	.mblock2 div .button2{
		float: none;
	    display: block;
	    width: 80%;
	    margin: 0 auto;
	    text-align: center;
	}
	.mblock6{
		    width: 100%;
	    max-width: 768px;
	    background: none;
	    height: auto;
	    
	}
	.lp .mblock6{
		min-height: 530px;
	}
	.mblock6 div{
		padding: 0;
	    width: 70%;
	    margin: 40px auto;
	    float: none;
	}
	.mblock6 div span{
		margin: 0;
		height: auto;
	}
	#mcontent article.lp>p, #mcontent article.lp>ul, #mcontent article.lp>ol, #mcontent article.lp>h2{
		width: 90%;
    	max-width: 768px;
    	clear: both;
	}
	.price{
		width: 100%;
    	max-width: 768px;
    	font-size: 14px;
	}
	.mblock4{
		max-width: 768px;
	    min-width: 0;
	    width: 100%;
	    height: auto;
	    display: inline-block;
	    background: #3c3c3c;
	}
	.mtexts{
		width: 100%;
    	max-width: 768px;
	}
	.mtexts span{
		width: 100%;
		padding: 10px 0px 10px;
	}
	.mbut{
		min-width: 0;
		max-width: 768px;
	}
	.mblock1{
		height: auto;
    	display: inline-block;
    	width: 100%;
	}
	.mblock1 .micon1, .mblock1 .micon11{
		width: 100%;
	    max-width: 768px;
	    height: auto;
	    background: none;
	    padding: 0;
	}
	.icon1{
		display: block;
	    width: 70%;
	    float: none;
	    margin: 0 auto;
	    padding: 20px 10px;
	}
	.mblock3{
		width: 100%;
	    max-width: 768px;
	    height: auto;
	}
	.mprog{
		width: 100%;
	    box-sizing: border-box;
	    margin: 0;
	    padding: 20px;
	    font-size: 15px;
	}
	.mprog .button{
		position: absolute;
		top: 178px;
		bottom: 20px;
    	right: 20px;
	}
	.mprog img{
		height: 100%;
	}
	#mcontent article{
		width: 100%;
	    max-width: 768px;
	    height: auto;
	    padding: 50px 20px;
	    box-sizing: border-box;
	}
	.msl{
		min-width: 0;
	}
	.msl #wpcontent_slider_container{
		width: 100% !important;
    	height: auto !important;
	}
	#wpcontent_slider{
		width: 100% !important;
		height: 280px !important;
	    background-size: contain;
	    background-repeat: no-repeat;
	}
	.coin-slider #wpcontent_slider a{
		background: none !important;
		width: 0 !important;
		height: 0 !important;
	}
	#wpcontent_slider_container .cs-buttons{
		display: none;
	}
	#poz{
		width: 100%;
		max-width: 480px;
	}
}
@media only screen and (max-width : 540px) {
   .gorod{
float:none; display:block; font-size:10px;color:#3aad73;width:240px; margin:0px auto 0; text-align:center;
  }
	
.tel-block{display:block;position:fixed;bottom:0;width:100%;height:61px; background:#0086de;background:url("/tel-block.jpg") repeat-x; z-index:9999999;}
.tel-block-t{background:url("/tel-block-t.jpg") no-repeat center center;margin:0 auto;width:319px;height:61px;}

	#poz{
		max-width: 360px;
    	margin-left: -210px;
	}
}
@media only screen and (max-width : 480px){
	header nav div div ul{
		width: 80%;
	}
	.mprog img{
		float: none;
		    width: 100%;
	}
	.mprog{
		height: auto;
	}
	.mprog .button{
		position: relative;
	    top: 0;
	    left: 0;
	    right: 0;
	    display: block;
	    text-align: center;
	}
	#wpcontent_slider{
		    height: 200px !important;
	}
	.button17{
		display: block;
	}
	.price{
		overflow: scroll;
	}
	#poz{
	    max-width: 320px;
	    margin-left: -160px;
	    box-sizing: border-box;
	}
}
@media only screen and (max-width : 320px) {

}

